maps:
- Саванна
- ЗРВ Кутєво
gamemode: Сигнал Лиха
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMIntelOfficer
  playerGuid: f50f22e0-2726-47b4-9bc7-028b730f19f8
  playerICName: Рене Дюбуа
  playerOOCName: AnStalker
- antagPrototypes: []
  jobPrototypes:
  - CMLiaison
  playerGuid: a3f3babc-1334-48af-a045-269034ce8215
  playerICName: Вілон Кард
  playerOOCName: Apple_Fox
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Несі
  playerOOCName: Axiore
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: f30d0a5e-6e13-43da-a753-c2616910eb54
  playerICName: Роберт ШМ Вінчестер
  playerOOCName: Baron
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b44d2865-2030-435c-9393-eb030ec909d2
  playerICName: Богдан 'Вихор' Верховенко
  playerOOCName: Bogmond
- antagPrototypes: []
  jobPrototypes:
  - CMNurse
  playerGuid: b44d2865-2030-435c-9393-eb030ec909d2
  playerICName: Майло Брунько
  playerOOCName: Bogmond
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 1a101a7d-7b9b-4aff-9509-0d1dc6915d12
  playerICName: Кельс ''Глейсер'' Крел
  playerOOCName: c00lkidd
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 6dbfd0ad-b1a3-48cf-b6bc-8c85dac3aa55
  playerICName: Мала Дрон (OS-808)
  playerOOCName: CPUPAKAZUIN
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 6dbfd0ad-b1a3-48cf-b6bc-8c85dac3aa55
  playerICName: Мала Дрон (OS-319)
  playerOOCName: CPUPAKAZUIN
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6dbfd0ad-b1a3-48cf-b6bc-8c85dac3aa55
  playerICName: Ентаро'А-Дун
  playerOOCName: CPUPAKAZUIN
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 6dbfd0ad-b1a3-48cf-b6bc-8c85dac3aa55
  playerICName: Мала Дрон (OS-497)
  playerOOCName: CPUPAKAZUIN
- antagPrototypes: []
  jobPrototypes:
  - CMXenoWarrior
  playerGuid: 6dbfd0ad-b1a3-48cf-b6bc-8c85dac3aa55
  playerICName: Воїтелька (OS-411)
  playerOOCName: CPUPAKAZUIN
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 6dbfd0ad-b1a3-48cf-b6bc-8c85dac3aa55
  playerICName: Мала Носійка (OS-721)
  playerOOCName: CPUPAKAZUIN
- antagPrototypes: []
  jobPrototypes:
  - CMFireteamLeader
  playerGuid: 8dc4ccbe-b525-4108-b706-458161cb8947
  playerICName: Джесс 'Джессі' Рокафорт
  playerOOCName: DanEpsilon
- antagPrototypes: []
  jobPrototypes:
  - CMFireteamLeader
  playerGuid: f5abe557-0928-49f1-af67-553245868172
  playerICName: Кіуна 'Наполеон'
  playerOOCName: France
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 4273efdf-c461-442d-8c94-ba04f386bc46
  playerICName: Лівілл 'Лівий' Нері
  playerOOCName: Frenesk
- antagPrototypes: []
  jobPrototypes:
  - CMXenoHivelord
  - CMXenoLesserDrone
  - CMXenoDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Зріла Володарка Вулика (WOF-171)
  playerOOCName: Himoniav
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Хелл Вульф
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMChiefEngineer
  playerGuid: 6bf49603-6415-48a2-980a-6ec9de16cd41
  playerICName: Ланс Морган
  playerOOCName: HorvatBG
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: d0678a68-1902-43a6-b8b4-4b941d85d939
  playerICName: Дашер Файерморс
  playerOOCName: Itameraw
- antagPrototypes: []
  jobPrototypes:
  - CMCombatTech
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Густаф 'Мак' Міллер
  playerOOCName: madle
- antagPrototypes: []
  jobPrototypes:
  - CMPilotGunship
  playerGuid: 6b4b984c-0529-4e0d-b6ca-e1243aa20387
  playerICName: Річард 'Сонечко' Мартіноз
  playerOOCName: petr326obu
- antagPrototypes: []
  jobPrototypes:
  - CMMessTech
  playerGuid: a523307b-fa20-4ef1-9045-025ec370390d
  playerICName: Джо 'Гонк' Вибуховий
  playerOOCName: Pyrizhok
- antagPrototypes: []
  jobPrototypes:
  - RMCFieldDoctor
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Роман Кузнецький
  playerOOCName: Rioma152
- antagPrototypes: []
  jobPrototypes:
  - CMFireteamLeader
  playerGuid: 0a5ebc42-6c27-44da-b146-c96aabbb6bb4
  playerICName: Лукас 'Фосфор'  Корг
  playerOOCName: Rozuzaken
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 1e23f4f5-3b1c-4ded-b388-492249d3e161
  playerICName: Юмі 'Сестричка'
  playerOOCName: Stanislav4ix
- antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Молода Королева (NXE)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 0fbc9366-caf2-46c8-9047-c2f4ffab20b1
  playerICName: Артем 'Нюхач' Бойко
  playerOOCName: Valerean
- antagPrototypes: []
  jobPrototypes:
  - CMXenoPraetorian
  - CMXenoPraetorian
  playerGuid: 33c454b4-46db-41c0-9b58-81bd74a0e124
  playerICName: Молода Преторіанець (IQ-817)
  playerOOCName: Wakamurai
roundEndText: >2

  [color=green]Останнього ксеноїда було знищено. Дихати знову безпечно... Поки що.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26765
endTick: 3452704
duration: 00:57:40.5528244
fileCount: 341
size: 68472985
uncompressedSize: 374928687
endTime: 15:59:04.8198198
...
